/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu张名片";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu份文档";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu 笔记";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu张照片";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu张收据";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1张名片";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1份文档";

/* singular; as in 'You synced 1 note' */
"1 note" = "1条笔记";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1张照片";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1张收据";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "$1笔记本已经共享给你。";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1在$2笔记本中更新了{%lu条新笔记}。";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1在$2笔记本中更新了{%lu 条新笔记}。";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1在你的$2笔记本中更新了{%lu条新笔记}。";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1在$2笔记本中更新了{%lu 条新笔记}。";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 已添加 {%lu 笔记} 到笔记本$2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 已添加 {%lu 笔记} 到笔记本$2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu 笔记}已添加到笔记本$1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 已添加 {%lu 笔记} 到你的笔记本$2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 已添加 {%lu 笔记} 到你的笔记本$2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu 笔记}已添加到你的笔记本$1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "已从笔记本$2.删除$1 {%lu 笔记}";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "已从笔记本$2.删除$1 {%lu 笔记}";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu 笔记}已从笔记本$1.删除";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1已从你的笔记本$2中删除{%lu条笔记}。";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1已从你的笔记本$2中删除{%lu条笔记}。";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "已从你的笔记本$1中删除{%lu notes}。";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "笔记本$1中的{%lu notes}已经重命名。";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "笔记本$1中的{%lu notes}已经重命名。";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 已对笔记本 $3 中的新笔记 $2 做了最新更新。";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 已对笔记本 $3 中的新笔记 $2 做了最新更新。";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 已对您笔记本 $3 中的新笔记 $2 做了最新更新。";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1已对笔记本$3中的新笔记$2做了最新更新。";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 已将 $2 添加至笔记本 $3。";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 已将 $2 添加至笔记本 $3。";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 已添加至笔记本 $2。";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1在$3笔记本中添加了$2。";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1将$2添加到$3笔记本。";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1已添加到你的笔记本$2。";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "$1笔记本已改名为$2。";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 已将 $2 从笔记本 $3 中移除。";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 已将 $2 从笔记本 $3 中移除。";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 已从笔记本 $2 中移除。";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1将$2移出$3笔记本。";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1将$2从$3笔记本中移除。";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1已被移出$2笔记本。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 在笔记本 $3 中已重命名为 $2。$4 已做最新更新。";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 在笔记本 $3 中已重命名为 $2。$4 已做最新更新。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$3笔记本中的$1已重命名为$2。$4进行了最新修改。";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$3笔记本中的$1已重命名为$2。$4做了最新修改。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 在笔记本 $3 中已重命名为 $2。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$3笔记本中的$1已重命名为$2。";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1与你共享$2笔记本。";

/* note sync conflict in current user's notebook ($1=note title, $2=conflicting changes notebook name) */
"SyncConflictInDanglingNotebook($1,$2)" = "共享笔记$1遇到同步冲突。已为你复制笔记到新笔记本$2，可以在笔记本列表中找到。";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "$2笔记本中的$1出现同步冲突。你修改的版本已保存到$3。";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "$2笔记本中的$1出现同步冲突。你修改的版本已保存到$3。";

/* You */
"You" = "你";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "你已经扫描了 $1。";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "你已经扫描了$1和$2。";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "你已经扫描了$1, $2, 和$3。";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "你已经扫描了 $1, $2, $3, 和$4。";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "你已经把$1扫描到了笔记本$2。";
